Subject: Re: bug#43120: 28.0.50; fido-mode: M-j before completions appear selects wrong choice

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 01 Sep 2020 16:16:42 +0200

João Távora <[email-masked]> writes:

> I don't understand the reason of being for the patch.  I didn't read the
> bug, but I do read this in NEWS:
>
>     +*** 'icomplete-show-matches-on-no-input' behavior change
>     +Previously, choosing a different completion with commands like 'C-.'
>     +and then hitting enter would choose the default completion.  Doung
>     +this will now choose the completion under point.
>
> Now, I have never observed this reported behaviour in fido-mode even
> before the patch.

It was reported as a problem in icomplete, but I don't know how fido
relates to icomplete.  

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no